@font-face {
    font-family:'Palatino Linotype';
    src: url('Palatino Linotype Italic.eot');
	src: url('Palatino Linotype Italic.eot?#iefix') format('embedded-opentype'),
		url('Palatino Linotype Italic.woff2') format('woff2'),
		url('Palatino Linotype Italic.woff') format('woff'),
		url('Palatino Linotype Italic.svg#Palatino Linotype Italic') format('svg');
    font-weight: 400;
    font-style: italic;
    font-stretch: normal;
    unicode-range: U+0-10FFFF;
}
.home .header_top_bottom_holder{background:transparent;margin-bottom:0;}
header.sticky .header_bottom{background-color:rgb(72, 70, 78)!important;overflow:hidden;}
header.sticky nav.main_menu > ul > li > a, header.light.sticky nav.main_menu > ul > li > a, header.dark.sticky nav.main_menu > ul > li > a, nav.main_menu > ul > li > a{color:#fff;}
nav.main_menu > ul > li.active > a{color:#fff;}
header.sticky .side_menu_button a, header.sticky .side_menu_button a:hover{color:#fff;}
nav.main_menu > ul > li > a{font-size:12px;}
nav.main_menu > ul > li > a span{position:relative;}
nav.main_menu > ul > li > a span::before {
  position: absolute;
  content: "";
  width: 1px;
  height: 11px;
  background: #fff;
  top:2px;
  left:-6px;
}
nav.main_menu > ul > li > a .plus::before{display:none;}
.logo_wrapper .q_logo img {
  max-width: 590px!important;
  height: auto!important;
  left: 0!important;
  top:-30px!important;
  margin-left:0!important;
  margin-top:0!important;
}

nav.main_menu ul li a {
    left: 0 !important;
    position: relative !important;
}
footer .column1 {
position: relative;
top: -18px;
}
.image_with_text img {
    display: inline-block;
    width: 30px;
    vertical-align: middle;
    margin: 0;}
.image_with_text h3{
display:inline-block;
vertical-align:middle;
margin-left:10px;
font-size:12px;
text-align:left;
text-transform: capitalize;
}
.image_with_text span{
font-size:10px;
color:#888888;
}
.excitment p {
  color: #A78D56;
  font-size: 25px;
  font-family:'Palatino Linotype';
  letter-spacing: -0.010em;
}
.excitment strong {
    color: rgb(76, 101, 168);
}
#rent, #offer{position:relative}
#rent .attachment-thumbnail {
  position: absolute;
  top: -55px;
  left:40px;
}
#feature{box-shadow:0 0px 5px #40404F;}


#offer .side_img {
  position: absolute;
  bottom: -76px;
  right: -150px;
  transform: rotate(-25deg);
}
#offer .full_section_inner .vc_row{
background: rgb(64,64,79); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(64,64,79,1) 0%, rgba(104,109,127,1) 76%, rgba(221,221,221,1) 90%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(64,64,79,1) 0%,rgba(104,109,127,1) 76%,rgba(221,221,221,1) 90%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(64,64,79,1) 0%,rgba(104,109,127,1) 76%,rgba(221,221,221,1) 90%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#40404f', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */

}

.side_menu_button_wrapper .side_menu_button{left:0!important;}
.wpcf7-form input.wpcf7-form-control[type="submit"]{text-align:center;}

/*		Gallery Page 			*/
.img_gallery img{height:100%;max-height:680px;max-width:100%;}
.header_top_bottom_holder{background:rgba(0, 0, 0, 0.5);margin-bottom:20px;}
@media (max-width:990px){
	.image_with_text > img{display:block;text-align:center;margin:0 auto 10px;}
	.image_with_text h3{display:block;margin:0;text-align:center;font-size:10px;}
}
@media (max-width:768px){

.logo_wrapper .q_logo img {
  height: auto !important;
  left:0 !important;
  max-width: 532px !important;
  top: 10px !important;
}
.mobile_menu_button{margin-top:50px;}
.side_menu_button_wrapper .side_menu_button{top:45px!important;}
.excitment{width:75%;}
.excitment .vc_column-inner {padding:0;}
#rent .attachment-thumbnail{left:11px;position:absolute;top:-110px;}
#offer h5{font-size:10px;}
#offer h2{font-size:22px;}



/*     Contact page     */
#call_now{padding-top:10px!important;}
.extra_space_one{display:none;}
.contact_form .vc_column-inner{padding:0;}
.content .wpcf7-form{padding:30px 10px;margin: 40px auto 0;}
.contact_form{margin:0;}
.content .vc_empty_space{height:30px!important;}

/*		One Room Bedroom	*/
#location{padding-bottom:20px;}

/*		Gallery Page 			*/
.img_gallery img{max-height:400px;}
.content{min-height:auto !important;}

}

@media (max-width:767px){
	.vc_single_image-img.attachment-full{display:none;}
	.logo_wrapper {
  left: 0;
  margin-left: 0;
  width: 100%;
}
.q_logo a {
  left: 0 !important;
  overflow: hidden;
}
header .q_logo img.mobile {
  margin: 0 auto;
  max-width: 280px;
  position: sticky;
  width: 100%!important;
  height: auto!important;
}
.logo_wrapper .q_logo img {
  max-width: 100%;
  margin-left:0!important;
  margin-top:0!important;
  left: 0!important;
  right: 0!important;
  height: auto!important;
  top:0px!important;
}
#offer .full_section_inner .vc_row{background: rgb(64,64,79);}
.mobile_menu_button{margin-top:22px;}
.side_menu_button_wrapper .side_menu_button{top:18px!important;}
.excitment{width:100%;}
#rent .attachment-thumbnail{top:-130px;}
.vc_col-xs-12, .vc_column_container{margin-bottom:30px;}

}

@media (max-width:550px){
	#rent .attachment-thumbnail{left:0;top:-124px;width:28%;}
	#offer .side_img{display:none;}
	.image_with_text > img {
  display: block;
  margin: 0 auto 9px;
  max-width: 100%;
  text-align: center;
  width: 50px;
}
	.image_with_text > h3 {
  display: block;
  text-align: center;
  margin: 0 0 18px 0;
  font-size: 15px;
}

.q_logo img {
  max-width: 100%;
  margin-left:0!important;
  margin-top:0!important;
  left: 0!important;
  right: 0!important;
  height: auto!important;
  top:0px!important;
}
.mobile_menu_button{margin-top:40px;}
.side_menu_button_wrapper .side_menu_button{top:36px!important;}
#feature{box-shadow:none;}
.side_img, .excitment{margin-bottom:0;}
#rentel{padding-top:0!important;}
.rentel_img{margin-bottom:0;}
.vc_custom_1469175494012{padding-top:10px !important;}

/*  Level Plan page    */
.wpb_single_image .vc_single_image-wrapper{display:block;text-align:center;}
/*		Gallery Page 			*/
.img_gallery img{max-height:280px;}

.p1 {
  text-align: center;
}
#location {
  text-align: center !important;
}

}
@media (max-width:420px){
	#rent{padding:0!important;}
	#rent .attachment-thumbnail{top:-90px;}
	.mobile_menu_button{margin-top:22px;}
.side_menu_button_wrapper .side_menu_button{top:18px!important;}
/*		Gallery Page 			*/
.img_gallery img{max-height:200px;}
}
